Stat_List_unit
1	1	*2	#_nb_front_end          
1	1	*2	#_nb_context            
64	64	*2	#_nb_general_register   
16	16	*2	#_nb_special_register   
1	4	*2	#_nb_inst_insert        
1	4	*2	#_nb_inst_retire        
1	4	*2	#_nb_reg_free           
4	4	*2	#_nb_bank               
2	2	+1	#_size_counter
